@media screen and (max-width: 990px) {
  .nav>li>a {
    padding-left:5px;
    padding-right:5px;
  }
  .avatar-placeholder {
    display:none;
  }
}
@media screen and (max-width: 768px) {
  .navbar-collapse {
    height:100%;
  }
  .navbar .mobile-main-menu{
    height:800px;
  }

  .nav-desktop, .notification-icons {
    display: none;
  }

  .mobile-main-menu {
    display: block;
    position: relative;
    box-shadow: none;
    background: none;

  }

  .dropdown-toggle {
    padding-left: 15px;
    display: block;
    overflow: hidden;
    border-bottom: 1px solid #E1E2E3;
    padding-bottom: 20px;
    padding-top: 20px;
  }

  .mobile-main-menu li {
    font-size: 21px;
    color: #4A4A4A;
    border-bottom: 1px solid #E1E2E3;
  }

  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    height: 100%;
    overflow: scroll;
  }
  .navbar-default .container-fluid {
    height:100%;
  }
  .navbar .mobile-main-menu {
    width:100%;
  }

  .menu-user {
    background: none;
  }

  .avatar-placeholder {
    height: 80px;
    width: 80px;
    display:block;
  }

  .my-user-name {
    font-size: 22px;
    color: #4A4A4A;
  }

  .menu-user-name {
    margin-top: 20px;
  }

  .menu-user-name div {
    font-size: 18px;
    color: #4A4A4A;
    letter-spacing: 0;
  }

  .navbar-collapse,
  .navbar-collapse .menu-user {
    margin: 0;
    padding: 0;
  }
  .star {
    margin-right:10px;
  }
}